/*beranda ---- */

header.header1{background-color:rgba(0,0,0,0.4);}
header.header1 span.im1{display:block;}
header.header1 span.im2{display:none;}


header.headerBgOnScrolled { background-color: rgba(251,251,251,0.95);}

header.header1.headerBgOnScrolled *{color:#222;}
header.header1.headerBgOnScrolled .xlink.home img{filter: invert(100%);}
header.header1.headerBgOnScrolled span.im1{display:none;}
header.header1.headerBgOnScrolled span.im2{display:block;}


main .bboard{background-color:#000;display:block;}
main .bboard .bb{
	min-height:100vh;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center bottom;
	height:inherit;
}

main .bboard .tagline{
	display:table;
	table-layout:fixed;
	min-height:100vh;
	box-sizing:border-box;
	overflow:hidden;
}

main .bboard .tagline .tcell{
	text-align:center;
	vertical-align:middle;
}

main .bboard .tagline h1,
main .bboard .tagline label{	
	/*
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	transform: scale(2.5, 2.5);
	*/
	font-family:'mediga';
	font-weight:bold;line-height:1;
	color:#fff;
	letter-spacing:2px;
	text-shadow: 3px 3px 5px rgba(56, 70, 67, 0.5);
	display:block;
}

main .bboard .tagline h1{font-size:7rem;}
main .bboard .tagline label{transform: scale(1.5, 1.5);}

main .fboard{min-height:400px;background-color:#f9f9f9;}

.carousel{}

.intro{
	height:100vh;
	background-color:#fff;
	background-image:url(/panels/home/view/img/petanias.jpg);
	background-position:top center;
	position:relative;
}
.intro .gradient-overlay{
	
}
.intro .tcell{
	vertical-align:middle;
}

.intro .textbox{
	border:solid 1px #eee;
	padding:55px;
	background-color:rgba(255,255,255,0.2);
	box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.intro .textbox h2{
	font-family:'bwvirant';
	font-size:50pt;line-height:0.85;
}
.intro .textbox h3{font-family:'sans';font-weight:bold;}
.intro .textbox p{font-size:22px;}

.intro h3{margin-top:50px;}

.spotlight{
	background-color:#000;
	background-image:url(/panels/home/view/img/patungnias.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	min-height:70vh;
}

.spotlight .row{
	margin:0;padding:0;
	height:inherit;
}
.spotlight .col{
	height:inherit;
	margin:0;padding:50px;
}

.spotlight .heading{z-index:10;}
.spotlight .heading *{color:#fff;}

.spotlight .heading h2{
	font-size:3rem;
	font-family:'glitten';
	line-height:1;
	padding:50px;
}

.spotlight .owl-carousel{
	overflow:hidden;
	height:inherit;
	margin:0;padding:0;
}

.spotlight .owl-carousel .owl-stage-outer{}

.spotlight .owl-carousel .owl-stage-outer .owl-stage{
	height:inherit;
}

.spotlight .owl-carousel .owl-nav{
	position:absolute;
	bottom:0;width:100%;
	text-align:right;
}

.spotlight .owl-carousel .item,
.spotlight .owl-carousel .owl-item{
	display:table;
	table-layout:fixed;
	height:70vh;width:100%;
	position:relative;
	border-radius:15px;
}

.spotlight .owl-carousel .item{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

.spotlight .owl-carousel .item .article-box{
	color:#fff;
	padding:30px;
	position:absolute;
	height:50%;
	bottom:-2px;width:100%;
	background-color:rgba(0,0,0,0.3);
}

.spotlight .owl-carousel .item .article-box .title{
	font-size:22pt;font-family:'galapagos';line-height:0.8;
	height:20%;
}
.spotlight .owl-carousel .item .article-box .text *{font-size:18px;}

.spotlight .owl-carousel .item .article-box .text{
	margin-top:25px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
/*
#list-lokasi-wisata{}
#list-lokasi-wisata .item{
	height:40vh;
}
*/

.owl-carousel .owl-nav button:hover,
.owl-carousel .owl-nav button:focus{
	cursor:pointer;
	text-decoration:none;
	outline:none;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next{padding-left:10px;padding-right:10px;background-color:#fff;}

.owl-carousel .owl-nav button.owl-prev span,
.owl-carousel .owl-nav button.owl-next span{font-size:20pt;margin:10px;}

/*
.owl-item.active{background-color:#fff;}
.owl-item.active *{color:#555;}
*/
/*
.owl-item.active.center{
	background-color:#000;
	border-radius:10px;
}
.owl-item.active.center *{color:#fff;}
*/

.bb-animated {
  /*background-image: url('your-image.jpg'); */
	background-size: cover; 
	background-position: center center;
	animation: bbZoomFadeIn 10s ease-in-out alternate; 
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
}

@keyframes bbZoomFadeIn {
  0% {
    background-size: 200%;
  }
  100% {
    background-size: 100%;
  }
}

main .bboard .tagline .welcome-animated{
	animation: h1ZoomFadeIn 5s ease-in-out alternate;
	
}
@keyframes h1ZoomFadeIn {
  0% {
    transform: scale(5, 5);opacity: 0.2;
	color:yellow;
  }
  100% {
    opacity:1;
  }
}
